package com.jiayue.ipfcst.common.data.repository;

import com.jiayue.ipfcst.common.data.entity.SysParameter;

import java.util.Optional;

/**
 * 系统参数仓储
 *
 * @author zzy
 * @version 1.0
 * @since 2019/8/5 16:00
 */
public interface SysParameterRepository extends BaseRepository<SysParameter, Integer> {
	Optional<SysParameter> findBySysKey(String sysKey);

	Boolean existsBySysKey(String sysKey);

	SysParameter findBySysKeyEquals(String sysKey);
}
